#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.6.2
id: yesod-form-1.6.2-2w1or2YBFSq7MVkIoNnZOb
key: yesod-form-1.6.2-2w1or2YBFSq7MVkIoNnZOb
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
abi: d5eab5400c895ffe29b0d96628c4f5c7
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/yesod-form-1.6.2
hs-libraries: HSyesod-form-1.6.2-2w1or2YBFSq7MVkIoNnZOb
depends:
    base-4.11.1.0 aeson-1.3.1.1-7kf596GzYv639jIakibG7C
    attoparsec-0.13.2.2-KQfUWPhYfGY7y53JEXSJuZ
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug
    byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY bytestring-0.10.8.2
    containers-0.5.11.0 data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    email-validate-2.3.2.6-AGPbLeZypNHJTtb62jGwAK
    persistent-2.8.2-9uXKP5gowDi3V8xTEbxail
    resourcet-1.2.1-HVkgWTomxbW9sgOb2d5u9e
    shakespeare-2.0.15-JwICvFlkhZiCR8GyAX3w3k text-1.2.3.0 time-1.8.0.2
    transformers-0.5.5.0 wai-3.2.1.2-Jm2zHhdQ1axGfEbn9dlN11
    xss-sanitize-0.3.6-IgzeXPnmyMSFfqRtGfBAaX
    yesod-core-1.6.6-2LPN7K5smad48nTBpLQWC2
    yesod-persistent-1.6.0-3jFrAIXJ3C2DM6iltfapeO
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             aeson-1.3.1.1-7kf596GzYv639jIakibG7C=783fe341c59350977e3b3224b7e36aa4
             attoparsec-0.13.2.2-KQfUWPhYfGY7y53JEXSJuZ=5fc61cc528c94bde8145f6cbd8ed3b00
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=84ea2e9d87e56b4ceb814f92752c9208
             blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq=7047caae57386baf49e8a9f0b929d8b4
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=18a52ecde9bf04c66bdf9a0cefc08348
             byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY=1b344c82815219929c6d7eafd49ac50e
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=df69bf1546f6b4e11e877584feeeb61a
             email-validate-2.3.2.6-AGPbLeZypNHJTtb62jGwAK=02718d9541ba1d9526a42ebe68f1040d
             persistent-2.8.2-9uXKP5gowDi3V8xTEbxail=9c6a9f115ac83689de7699750eff1e8e
             resourcet-1.2.1-HVkgWTomxbW9sgOb2d5u9e=08678aec30adcdae19c0b70973ad5f17
             shakespeare-2.0.15-JwICvFlkhZiCR8GyAX3w3k=b9ef2480a0e0fc96e509fcb1785cbfba
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             wai-3.2.1.2-Jm2zHhdQ1axGfEbn9dlN11=ccbb78d5fb21667fc78d96574d60f143
             xss-sanitize-0.3.6-IgzeXPnmyMSFfqRtGfBAaX=7abf007569f9470e0e013547b963cc64
             yesod-core-1.6.6-2LPN7K5smad48nTBpLQWC2=d3d5928f667ff1764415d0e513b75275
             yesod-persistent-1.6.0-3jFrAIXJ3C2DM6iltfapeO=73855aedce003ec1ce7d87d6d12f6603
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=1c5b19d707f7ce4714ffa81cd536dbf4
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

